"Cancel" = "取消";
"Insufficient disk space! Please release enough space and then try again." = "磁碟空間不足，請清理電腦空間後重試。";
"Install" = "安裝";
"The download process has been interrupted. Please check if the network connection is normal." = "下載過程被中斷。請檢查網路是否連線正常。";
"Help" = "幫助";
"Confirm" = "確認";
"banner_text_01" = "PDF 檔案的智慧 AI 助理 - 強大且可靠";
"Yes" = "是";
"banner_text_02" = "簡單易用的 PDF 編輯軟體 - 像編輯 Word 一樣編輯 PDF";
"To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement" = "為了保護你的利益和權利，請閱讀並同意隱私政策和許可協議";
"banner_text_03" = "專業的 PDF 註釋工具 - 隨時輕鬆為 PDF 添加註釋";
"banner_text_04" = "全新的 PDF 閱讀體驗 - 方便舒適";
"The installation took a long time because the installation file is damaged or missing. Please try again." = "由於安裝檔案損壞或丟失導致安裝花費了較長的時間，請重新進行安裝。";
"banner_text_05" = "透過 OCR 識別掃描的 PDF，實現搜尋和編輯";
"Are you sure to cancel the installation?" = "你確定取消安裝嗎？";
"Open Log" = "檢視日誌";
"About %@" = "關於%@";
"%@ is running now. If you want to re-install, please close it first." = "%@正在運行中。如果你想要重新進行安裝，請先進行關閉！";
"Privacy Policy" = "隱私保護協議";
"No" = "否";
"Agreel and Install" = "同意並安裝";
"Initializing..." = "正在準備啟動...";
"Connecting to server..." = "正在連線伺服器...";
"MD5 value verification failed, please install again!" = "MD5值驗證失敗，請重新進行安裝！";
"Minimize" = "最小化";
"Preparing the installation environment..." = "正在準備安裝環境...";
"Your network is disconnected. Please check to see if the network is connected properly." = "網路斷開連線。請檢查你的網路是否正常。";
"Installing, please wait... %@" = "安裝中，請稍候... %@";
"Failed to connect to the server, please install again!" = "連線伺服器失敗，請重新進行安裝！";
"The current network environment is poor, please wait patiently..." = "當前網路環境較差請耐心等待...";
"Installation Complete" = "安裝完成";
"installation package" = "安裝包";
"%@ Installer" = "%@ 安裝程式";
"Disagree" = "不同意";
"Try Again" = "重試";
"Enter Full Screen" = "進入全屏";
"Hide Others" = "隱藏其他";
"Bring All to Front" = "前置全部視窗";
"Hide %@" = "隱藏%@";
"Window" = "窗口";
"Quit %@" = "退出%@";
"I've read and agreed Privacy Policy and User License Agreement." = "我已閱讀並同意隱私保護協議和用戶許可協議。";
"User License Agreement" = "用戶許可協議";
"Insufficient local disk space is detected, the remaining space on the target disk is %.f, and the required space is %lu" = "檢測到本地磁碟空間不足，目標磁碟剩餘空間為%.fMB，所需空間為%luMB";
"Retrieving configuration information..." = "正在獲取配置資訊...";
"Continue" = "繼續";
"You can also directly download the installation package for installation." = "程式安裝失敗，您可重試以重新安裝。或者直接下載安裝包檔案，進行安裝。";
"Insufficient disk space! Please change the storage path." = "磁碟空間不足！請更換儲存路徑。";
"The program has been installed, please launch %@ from the Application folder." = "程式安裝完畢，請開啟應用程式中的 %@ 程式啟動程式。";
"Show All" = "顯示所有";
"The installation path you have selected is invalid. Please choose again!" = "安裝路徑無效。請重新進行選擇！";
"Installation failed" = "安裝失敗";
"Zoom" = "縮放";
"Use Now" = "立即使用";
